Re: NEED HELP

Evan Hand
 

As Ashhar stated above, be sure that you have the correct program for the Nano. The correct version for v5 uBitx is in the "uBITXV5_CEC_V1.122.zip" zip file.  For my v4 boards I used the "HEX1.097.zip" files.  The most recent distribution from Hamskey is the Arduino .ino files that then need to have the correct flags set for uBitx version and display type, complied and down loaded.

I would check that you have the correct Arduino program.

73
Evan
AC9TU

Join BITX20@groups.io to automatically receive all group messages.